Bug 423901 - Review Request: diction - version 1.11
Review Request: diction - version 1.11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: diction (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-13 14:31 EST by Aaron S. Hawley
Modified: 2008-01-24 17:00 EST (History)
0 users

See Also:
Fixed In Version: 1.11-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 16:57:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against 1.10-0.1.1.rc4 spec file (1.32 KB, patch)
2007-12-13 14:31 EST, Aaron S. Hawley
no flags Details | Diff

  None (edit)
Description Aaron S. Hawley 2007-12-13 14:31:45 EST
Spec URL: http://agave.garden.org/~aaronh/rpm/diction.spec
SRPM URL: http://agave.garden.org/~aaronh/rpm/diction-1.11-1.src.rpm
Description: Version 1.10 of GNU diction was released in September.  I've never
packaged anything for Fedora, but I'd like to see the ball rolling and have this
updated.  I may have contacted the package maintainer for diction, but I suppose
I should go this route.

Attached is the patch to the previous SPEC file.
Comment 1 Aaron S. Hawley 2007-12-13 14:31:45 EST
Created attachment 287801 [details]
Patch against 1.10-0.1.1.rc4 spec file
Comment 2 Konstantin Ryabitsev 2007-12-19 21:19:32 EST
I'll look into this before too long. However, would you like to become an
official Fedora contributor?
Comment 3 Aaron S. Hawley 2007-12-21 23:30:49 EST
I would be willing to help.
Comment 4 Konstantin Ryabitsev 2007-12-23 16:47:28 EST
You'll need to start from here:
http://fedoraproject.org/wiki/PackageMaintainers/Join

Once you're an official maintainer, let me know and I'll add you as a co-maintainer.

I should have a new version pushed to F7/F8/devel shortly.
Comment 5 Fedora Update System 2007-12-28 12:13:03 EST
diction-1.11-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diction'
Comment 6 Fedora Update System 2007-12-28 12:16:32 EST
diction-1.11-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diction'
Comment 7 Fedora Update System 2008-01-24 16:57:14 EST
diction-1.11-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-01-24 17:00:49 EST
diction-1.11-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.